.komentar {
  position: relative;
  margin-top: 25px;
  margin-left: 30px;
  padding: 15px;
  border: 2px solid white;
  width: 500px;
}

.kdo {
        font-weight: bold;
        font-size: 18px;
      }

.kdy {
       border-bottom: 1px solid white;
       padding-bottom: 5px;
      }

.co {
       padding-top: 15px;
     }
     
.cat {
      font-size: 14px;
      float: right;
      font-style: italic;
   }
   
form {
  margin-top: 10px;
  padding-top: 5px;
}